.active-tab {
    background-color: black !important;
}

.table-wrapper {
    width: 100%;
    overflow-x: auto;
}

#ranking-table {
    width: 100%;
    border-collapse: collapse;
    min-width: 800px;
    /* hoặc cao hơn nếu nhiều cột */
    table-layout: auto;
    /* dùng 'fixed' nếu muốn cột đều nhau */
}

#ranking-table th,
#ranking-table td {
    /* white-space: nowrap;
    text-align: center;
    padding: 8px 12px;
    border: 1px solid #ccc; */
    font-size: 24px;
}

.img-tab {
    /*width: 342px;*/
    /*height: 79px;*/
}

.section8 .item .info-item {
    height: 230px;
}

.section8 .item .price {
    height: 60px;
}

.btn-reward-claim {
    font-size: 16px;
    font-weight: bold;
    color: #fff !important;
}


.section8 .note {
    font-size: 28px;
    font-weight: bold;
    max-width: 90%;
    margin: 40px auto;
    line-height: 1.5;
}
.section6 .frame-vq .vq {
    animation:none
}